{% extends 'base.html.twig' %}

{% block body %}
<div class="container">
    <div class="row">
        {% for article in results %}
        <div class="col-3 mb-4 justify-space-around">
            <div class="card m-auto border">
                <img src="{{asset(article.photo)}}" class="card-img-top" alt="" style="height:20vh; object-fit: cover;">
                <div class="card-body">
                    <h5 class="card-title text-center"><strong>{{article.name}}</strong></h5>
                    <p class="card-text" style="font-weight:bold">{{article.price}}€</p>
                    <a href="{{path('article', {article:article.id})}}" class="btn btn-primary">See</a>
                </div>
            </div>
        </div>
        {% endfor %}    
    </div>
</div>
{% endblock %}